reset_password:
  button: Mot de passe oublié
  check_email: Un e-mail a été envoyé, il contient un lien pour réinitialiser votre mot de passe. Ce lien expire dans %lifetime% heure(s).<br/> Si vous n'avez pas reçus de mail, vérifiez vos spam ou essayez <a href="%url%">une nouvelle fois.</a>
  request:
    title: Réinitialisation du mot de passe
    message: Entrez votre adresse e-mail, un lien pour réinitialiser votre mot de passe vous sera envoyé.
  email:
    content: Vous avez fait une demande de réinitialisation de mot de passe cliquez sur le lien ci-dessous pour accéder au formulaire de réinitilisation
    url: Redéfinir votre mot de passe
  message:
    allready: Vous avez déjà demandé un e-mail de réinitialisation de mot de passe. Veuillez vérifier votre e-mail ou réessayer plus tard.